"GoogleKitDialogsAcknowledgeAction" = "Во ред";
"GoogleKitDialogsCancelAction" = "Откажи";
"GoogleKitDialogsTryAgainAction" = "Обидете се пак";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Предупредување";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Отфрли";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Допрете двапати за да го отфрлите дијалогот";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Отфрлете предупредување";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Допрете двапати за да го отфрлите предупредувањето";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Отфрли појавен прозорец";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Допрете двапати за да го отфрлите појавниот прозорец";
